Login:
  post:
    operationId: login
    summary: 用户登录
    security: []
    parameters:
      - $ref: '../components/parameters.yaml#/XRequestId'
    requestBody:
      required: true
      content:
        application/json:
          schema:
            $ref: '../components/schemas.yaml#/LoginRequest'
    responses:
      '200':
        description: 登录成功
        content:
          application/json:
            schema:
              $ref: '../components/schemas.yaml#/LoginResponse'
      '400':
        $ref: '../components/responses.yaml#/InvalidArgument'
      '401':
        $ref: '../components/responses.yaml#/AuthenticationError'
      '403':
        $ref: '../components/responses.yaml#/Forbidden'
      '500':
        $ref: '../components/responses.yaml#/InternalError'

Logout:
  post:
    operationId: logout
    summary: 注销并使当前用户旧Token失效
    parameters:
      - $ref: '../components/parameters.yaml#/XRequestId'
    responses:
      '200':
        description: 注销成功
        content:
          application/json:
            schema:
              $ref: '../components/schemas.yaml#/EmptySuccessResponse'
      '400':
        $ref: '../components/responses.yaml#/InvalidArgument'
      '401':
        $ref: '../components/responses.yaml#/AuthenticationError'
      '403':
        $ref: '../components/responses.yaml#/Forbidden'
      '500':
        $ref: '../components/responses.yaml#/InternalError'
